[main]
font={{ monospace_font }}:style=Regular:size={{ font_size }}
dpi-aware=no
prompt=" : "
icon-theme={{ icon_theme }}
icons-enabled=yes
fields=filename,name,categories,keywords,generic
fuzzy=yes
show-actions=no
terminal={{ terminal_emulators[0] }}
lines=16
width=52
horizontal-pad=8
vertical-pad=8
inner-pad=4
image-size-ratio=0.5
line-height={{ font_size_px | int + 6 }}
letter-spacing=0
layer=overlay

[colors]
background={{ colors.background | regex_replace('^#', '') }}{{ '%x' % ( (ui_opacity * 255.0) | round | int) }}
text={{ colors.white2 | regex_replace('^#', '') }}ff
match={{ colors.yellow | regex_replace('^#', '') }}ff
selection={{ colors.blue | regex_replace('^#', '') }}ff
selection-text={{ colors.background | regex_replace('^#', '') }}ff
selection-match={{ colors.yellow | regex_replace('^#', '') }}ff
border={{ colors.blue | regex_replace('^#', '') }}ff

[border]
width=2
radius=4

[dmenu]
mode=text
exit-immediately-if-empty=no
